# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16834"
location  : "RK Kerk, Kerkstaat 59, 2355 AH, Hoogmade"
longitude : "4.58008"
masterip  : "172.25.64.1"
monitoring_group: "westeinder"
nodename  : "HMKerk"
nodetype  : "Hybrid"
rdnap_x   : 99782
rdnap_y   : 464772
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ue0:
  comment    : "Omni voor de buurt"
  ip         : "172.25.64.1/24"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "eth"
  channel    : "1"
  ssid       : "WiFi-Hoogmade"
  dhcp       : "10-60"
  ns_ip      : "172.25.64.2"
  ns_mac     : "00:15:6d:e8:e7:46"
  bridge_type: "Bullet2"
  status     : "up"



iface_vr0:
  comment    : "Link to StBavo2"
  ip         : "172.16.9.20/29"
  sdesc      : "2stbavo2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-zo.stbavo2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.9.19/29"
  ns_mac     : "00:15:6d:70:51:f1"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link to ZTWRijneke"
  ip         : "172.16.5.249/29"
  sdesc      : "2casba"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-zw.hmkerk.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.5.250/29"
  ns_mac     : "00:15:6d:70:51:f3"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link to Noord"
  ip         : "172.16.6.57/29"
  sdesc      : "2noord"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.hmkerk.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.6.58/29"
  ns_mac     : "00:27:22:8a:3b:cf"
  bridge_type: "NanoStation5M"
  status     : "up"


